
.ets-bg {
    background-color: #CCCE00 !important;
}

.homepage-container {
    padding-bottom: 2em;
    width: 1190px;
    margin-top: 36px;
    margin-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
}

.homepage-col {
    padding-left: 0px;
    padding-right: 0px;
}

.homepage-welcome-message {
    font-size: 26px;
    color: white;
    margin: 60px 2px 2px 48px;
    display: inline-block;
}

.homepage-techservices-message {
    font-size: 26px;
    color: white;
    margin: 0 2px 2px 48px;
    position: relative;
    bottom: 12px;
    line-height: 26px;
}

.homepage-staples-logoimage {
    display: inline-block;
    position: relative;
    bottom: 6px;
}

.block-header {
    color: #CCCE00;
    text-align: center;
    font-size: 24px;
    margin-top: 24px;
    margin-bottom: 24px;
    font-weight: bold;
    text-transform: uppercase;
}

.block-bottom {
    color: #CCCE00;
    text-align: center;
    font-size: 24px;
    margin-top: 36px;
    margin-bottom: 12px;
    font-weight: bold;
}

.homepage-mid-page-banner {
    width: 100%;
    min-width: 1190px;
    height: 192px;
    margin: 12px 0 12px 0;
    padding: 42px 24px 24px 24px;
    /*background: url('/images/homepage/midpage_banner_image.jpg') no-repeat;*/
    background-size: 100%;
}

.homepage-mid-page-banner-message-large {
    color: white;
    text-align: center;
    font-size: 24px;
    font-weight: bold;
}

.homepage-mid-page-banner-message-small {
    color: white;
    text-align: center;
    font-size: 16px;
    margin-top: 18px;
}

.homepage-bottom-page-banner-message-small {
    color: black;
    text-align: center;
    font-size: 18px;
    margin-top: 6px;
}

.homepage-bottom-container {
    padding-bottom: 2em;
    width: 1190px;
    margin-top: 36px;
    margin-bottom: 24px;
    padding-left: 0px;
    padding-right: 0px;
    background-color: #F2F2F2;
    border-color: #CCCE00;
    border: 2px 0 0 0 solid;
    height: 192px;
}

.learn-button {
    text-align: center;
     margin-top: 7px;
}

.contactus-item {
    display: inline-block;
    height: 40px;
    width: 40px;
    background-size: cover;
}

.homepage-midblock {
    margin: 0 20px 20px 20px;
    height: 264px;
    width: 264px;
    display: inline-block;
    background-color: #F2F2F2;
    cursor: pointer;
}

.homepage-midblock-hover {
    margin: 0 20px 20px 20px;
    height: 264px;
    width: 264px;
    display: inline-block;
    background-color: #CDCE00;
    color: #FFFFFF;
    cursor: pointer;
}

.homepage-midblock-internal {
    padding: 40px 60px 20px 60px;
    width: 100%;
    height: 76%;
}

.homepage-midblock-text {
    text-align: center;
    font-size: 16px;
    font-weight: bold;
}

.homepage-midblock-image-instore {
    background-size: cover;
    height: 84%;
    width: 100%;
    margin-left: 12px;
    background-image: url('/images/homepage/in_store.svg');
}

.homepage-midblock-image-instore-hover {
    background-size: cover;
    height: 84%;
    width: 100%;
    margin-left: 12px;
    background-image: url('/images/homepage/in_store_white.svg');
}

.homepage-midblock-image-inhome {
    background-size: cover;
    height: 86%;
    width: 100%;
    background-image: url('/images/homepage/in_home.svg');
}

.homepage-midblock-image-inhome-hover {
    background-size: cover;
    height: 86%;
    width: 100%;
    background-image: url('/images/homepage/in_home_white.svg');
}

.homepage-midblock-image-dataprotection {
    background-size: cover;
    height: 100%;
    width: 100%;
    background-image: url('/images/homepage/data_protection.svg');
}

.homepage-midblock-image-dataprotection-hover {
    background-size: cover;
    height: 100%;
    width: 100%;
    background-image: url('/images/homepage/data_protection_white.svg');
}

.homepage-midblock-image-warranty {
    background-size: cover;
    height: 92%;
    width: 100%;
    background-image: url('/images/homepage/manufacturer_warranty.svg');
}

.homepage-midblock-image-warranty-hover {
    background-size: cover;
    height: 92%;
    width: 100%;
    background-image: url('/images/homepage/manufacturer_warranty_white.svg');
}

.homepage-bigblock {
    margin: 0 28px 20px 28px;
    height: 288px;
    width: 356px;
    display: inline-block;
    background-color: #F2F2F2;
    padding-top: 12px;
    cursor: pointer;
}

.homepage-bigblock-hover {
    margin: 0 28px 20px 28px;
    height: 288px;
    width: 356px;
    display: inline-block;
    background-color: #CDCE00;
    color: #FFFFFF;
    padding-top: 12px;
    cursor: pointer;
}

.homepage-bigblock-internal {
    padding: 25px 78px 20px 78px;
    width: 100%;
    height: 76%;
}

.homepage-bigblock-image-register {
    background-size: cover;
    height: 100%;
    width: 88%;
    margin-left: 12px;
    background-image: url('/images/homepage/register_plans.svg');
}

.homepage-bigblock-image-register-hover {
    background-size: cover;
    height: 100%;
    width: 88%;
    margin-left: 12px;
    background-image: url('/images/homepage/register_plans_white.svg');
}

.homepage-bigblock-image-repair {
    background-size: cover;
    height: 100%;
    width: 70%;
    margin-left: 30px;
    background-image: url('/images/homepage/start_your_repair.svg');
}

.homepage-bigblock-image-repair-hover {
    background-size: cover;
    height: 100%;
    width: 70%;
    margin-left: 30px;
    background-image: url('/images/homepage/start_your_repair_white.svg');
}

.homepage-bigblock-image-check {
    background-size: cover;
    height: 100%;
    width: 68%;
    margin-left: 30px;
    background-image: url('/images/homepage/check_the_status.svg');
}

.homepage-bigblock-image-check-hover {
    background-size: cover;
    height: 100%;
    width: 68%;
    margin-left: 30px;
    background-image: url('/images/homepage/check_the_status_white.svg');
}

.homepage-bigblock-text {
    text-align: center;
    margin-top: 12px;
    font-size: 16px;
    font-weight: bold;
}

.homepage-welcome-message-mobile {
    font-size: 29px;
    color: white;
    margin: 42px 4px 2px 18px;
    display: inline-block;
}

.homepage-staples-logoimage-mobile {
    display: inline-block;
    position: relative;
    bottom: 6px;
}

.homepage-techservices-message-mobile {
    font-size: 29px;
    color: white;
    margin: 0 2px 42px 18px;
    position: relative;
    bottom: 12px;
    line-height: 29px;
}

.homepage-box-mobile {
    padding-left: 0 !important;
    padding-right: 0 !important;
}

.block-header-mobile {
    color: #CCCE00;
    text-align: center;
    font-size: 28px;    
    line-height:110%;
    margin-top: 24px;
    margin-bottom: 12px;
    padding-left: 0 !important;
    padding-right: 0 !important;
    text-transform: uppercase;
}

.homepage-bigblock-mobile {
    height: 300px;
    width: 100%;
    display: inline-block;
    background-color: #F2F2F2;
    padding-top: 12px;
    margin-top: 18px;
    margin-bottom: 18px;
}

.homepage-mobile-image-register {
    background-size: cover;
    margin: 24px 12px 0 0;
    width: 100%;
    height: 70%;
    background: url('/images/homepage/register_plans.svg') no-repeat center center;
}

.homepage-mobile-image-repair {
    background-size: cover;
    margin: 24px 12px 0 0;
    width: 100%;
    height: 70%;
    background: url('/images/homepage/start_your_repair.svg') no-repeat center center;
}

.homepage-mobile-image-check {
    background-size: cover;
    margin: 24px 12px 0 0;
    width: 100%;
    height: 70%;
    background: url('/images/homepage/check_the_status.svg') no-repeat center center;
}

.homepage-mobile-text {
    text-align: center;
    margin: 24px 8px 16px 8px;
    font-size: 20px;
    font-weight: bold;
}

.homepage-top-image-mobile {
    background: url('/images/homepage/homepage_top_mobile.jpg') no-repeat center;
    background-size: cover;
    height: 180px;
}

.homepage-block-mobile {
    padding-left: 0;
    padding-right: 0;
    margin-bottom: 30px;
    margin-top: 24px;
}

.homepage-mid-page-banner-mobile {
    height: 272px;
    margin: 12px 0 0 0;
    background: url('/images/homepage/hero-ux.jpg') no-repeat center center;
    background-size: cover;
}

.homepage-mid-page-banner-mobile-text {
    text-align: center;
    color: white;
    font-weight: bold;
}

.homepage-mobile-image-instore {
    background-size: cover;
    height: 156px;
    background: url('/images/homepage/in_store.svg') no-repeat center center;
}

.homepage-midblock-mobile {
    height: 272px;
    width: 100%;
    display: inline-block;
    background-color: #F2F2F2;
    padding: 24px 2px 16px 2px;
    margin-top: 18px;
    margin-bottom: 18px;
}

.homepage-mobile-image-inhome {
    background-size: cover;
    height: 156px;
    background: url('/images/homepage/in_home.svg') no-repeat center center;
}

.homepage-mobile-image-dataprotection {
    background-size: cover;
    height: 156px;
    background: url('/images/homepage/data_protection.svg') no-repeat center center;
}

.homepage-mobile-image-warranty {
    background-size: cover;
    height: 156px;
    background: url('/images/homepage/manufacturer_warranty.svg') no-repeat center center;
}

.homepage-separator {
    border: 1px solid #cdce00;
    margin-bottom: 12px;
}

.homepage-mobile-text-no-side-margin {
    text-align: center;
    margin: 24px 0 16px 0;
    font-size: 20px;
    font-weight: bold;
}

.contactus-item-mobile {
    display: inline-block;
    height: 40px;
    width: 40px;
    background-size: cover;
    position: relative;
    top: 3px;
}

.contact-row-mobile {
    margin-bottom: 12px;
}

.ets-highlight{
    color: #CCCE00;
    font-size:larger;
}

.clearfix::after {
    content: "";
    clear: both;
    display: table;
}

/* modal */
.custom-alert {
    /*width: 300px;*/
    top: 30%;
}

.modal-backdrop.in {
    opacity: 0.5;
}

.modal-body {
    background-color: whitesmoke;
    border-radius: 11px;
}

.modal-dialog {
    top: 20%;
}

.modal {
    padding-top: 5px;
}

.confirm-message {
    font-family: 'Times New Roman', Times, serif;
    font-size: 15px;
    font-weight: bold;
    margin-bottom: 0px;
    margin-top: 5px;
}

.close {
    font-size: 15px !important;
}

.confirm-button {
    text-align: center;
    margin: 15px 0px 15px 0px;
}

.btn-no {
    background-color: #f4516c;
    color: white;
}

.btn-yes {
    background-color: #716aca;
    color: white;
}

.close-btn {
    padding: 4px 1px !important;
}

.modal-title {
    font-weight: bold;
    text-align: center;
    width: 95%;
    float: left;
    font-size: 17px;
    font-family: Times New Roman,Times,serif;
}

.modal-title2 {
    font-weight: 900;
    width: 85%;
    float: left;
    margin: 0;
    font-size: 17px;
    font-family: Times New Roman,Times,serif;
}

.error {
    color: red;
}

.submit-btn-box {
    width: 85%;
    margin: 0 auto;
    display: flex;
    justify-content: space-between;
}

.btn-primary {
    background-color: #716aca !important;
    color: #fff !important;
    height: 35px !important;
    font-family: Times New Roman,Times,serif !important
}

select {
    cursor: pointer;
}

.modal-dialog {
    width: 630px !important;
}

.language-picker-modal {
    text-align: end;
}

.second-header {
    display: inline-block;
    margin-bottom: 30px;
}

label {
    font-family: Times New Roman,Times,serif;
}

.close {
    float: right;
    font-size: 21px;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    filter: alpha(opacity=20);
    opacity: .2;
}

